<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">2330fb761b983c10103355bf034bcb59</sp_column>
        <sp_widget display_value="RocketFuel Scripted List">8a1f38bcdb9fdb40961dff78bf961983</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>aliff.macapinlac</sys_created_by>
        <sys_created_on>2021-05-27 16:20:38</sys_created_on>
        <sys_id>85407f761b983c10103355bf034bcb41</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Favorites</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_85407f761b983c10103355bf034bcb41</sys_update_name>
        <sys_updated_by>aliff.macapinlac</sys_updated_by>
        <sys_updated_on>2021-05-27 16:21:36</sys_updated_on>
        <title>Favorites</title>
        <u_image/>
        <u_template display_value="nr-scripted-list-bookmark-default.html">87d8e0e21b4cb0104ea50e55cc4bcb25</u_template>
        <url/>
        <widget_parameters><![CDATA[{
	"script_include": {
		"value": "",
		"displayValue": ""
	},
	"method_name": {
		"value": "getBookmarks",
		"displayValue": "getBookmarks"
	},
	"limit": {
		"value": null,
		"displayValue": ""
	},
	"active_only": {
		"value": "true",
		"displayValue": "true"
	},
	"show_footer": {
		"value": "false",
		"displayValue": "false"
	},
	"show_counts": {
		"value": "true",
		"displayValue": "true"
	},
	"list_page": {
		"value": "",
		"displayValue": ""
	},
	"listeners": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=85407f761b983c10103355bf034bcb41"/>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_instance_85407f761b983c10103355bf034bcb41</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance"&gt;
    &lt;sp_instance action="INSERT_OR_UPDATE"&gt;
        &lt;active&gt;true&lt;/active&gt;
        &lt;class_name/&gt;
        &lt;color&gt;default&lt;/color&gt;
        &lt;css/&gt;
        &lt;glyph/&gt;
        &lt;id/&gt;
        &lt;order&gt;1&lt;/order&gt;
        &lt;roles/&gt;
        &lt;short_description/&gt;
        &lt;size&gt;md&lt;/size&gt;
        &lt;sp_column display_value="1"&gt;2330fb761b983c10103355bf034bcb59&lt;/sp_column&gt;
        &lt;sp_widget display_value="RocketFuel Scripted List"&gt;8a1f38bcdb9fdb40961dff78bf961983&lt;/sp_widget&gt;
        &lt;sys_class_name&gt;sp_instance&lt;/sys_class_name&gt;
        &lt;sys_created_by&gt;aliff.macapinlac&lt;/sys_created_by&gt;
        &lt;sys_created_on&gt;2021-05-27 16:20:38&lt;/sys_created_on&gt;
        &lt;sys_id&gt;85407f761b983c10103355bf034bcb41&lt;/sys_id&gt;
        &lt;sys_mod_count&gt;2&lt;/sys_mod_count&gt;
        &lt;sys_name&gt;Favorites&lt;/sys_name&gt;
        &lt;sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad"&gt;8d46e622134c6700793df6b2e144b0f9&lt;/sys_package&gt;
        &lt;sys_policy/&gt;
        &lt;sys_scope display_value="Launchpad by NewRocket"&gt;8d46e622134c6700793df6b2e144b0f9&lt;/sys_scope&gt;
        &lt;sys_update_name&gt;sp_instance_85407f761b983c10103355bf034bcb41&lt;/sys_update_name&gt;
        &lt;sys_updated_by&gt;aliff.macapinlac&lt;/sys_updated_by&gt;
        &lt;sys_updated_on&gt;2021-05-27 16:21:36&lt;/sys_updated_on&gt;
        &lt;title&gt;Favorites&lt;/title&gt;
        &lt;u_image/&gt;
        &lt;u_template display_value="nr-scripted-list-bookmark-default.html"&gt;87d8e0e21b4cb0104ea50e55cc4bcb25&lt;/u_template&gt;
        &lt;url/&gt;
        &lt;widget_parameters&gt;&lt;![CDATA[{
	"script_include": {
		"value": "",
		"displayValue": ""
	},
	"method_name": {
		"value": "getBookmarks",
		"displayValue": "getBookmarks"
	},
	"limit": {
		"value": null,
		"displayValue": ""
	},
	"active_only": {
		"value": "true",
		"displayValue": "true"
	},
	"show_footer": {
		"value": "false",
		"displayValue": "false"
	},
	"show_counts": {
		"value": "true",
		"displayValue": "true"
	},
	"list_page": {
		"value": "",
		"displayValue": ""
	},
	"listeners": {
		"value": "",
		"displayValue": ""
	}
}]]&gt;&lt;/widget_parameters&gt;
    &lt;/sp_instance&gt;
    &lt;sys_translated_text action="delete_multiple" query="documentkey=85407f761b983c10103355bf034bcb41"/&gt;
&lt;/record_update&gt;</payload>
        <payload_hash>499676318</payload_hash>
        <record_name>Favorites</record_name>
        <reverted_from/>
        <source>dbeb0ddb1be134904ea50e55cc4bcb4c</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-07-29 20:58:09</sys_created_on>
        <sys_id>d8fb4ddb1be134904ea50e55cc4bcb83</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17af40f6c240000001</sys_recorded_at>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-07-29 20:58:09</sys_updated_on>
        <type>Instance</type>
        <update_guid>18fb4ddb30e13490772397cb3cfe8883</update_guid>
        <update_guid_history>18fb4ddb30e13490772397cb3cfe8883:0,a15eca5239adf490e97c609d94d7998c:950233844,3047283595b4f4104bc89eb5b89ec6d1:0,88276cf1f3b4f410d81cad4311fa505b:1988548357,f67f14afac20f0104e0b73ae87706e18:0,b55f586f9420f010daa95d3d3f565f27:1988548357,ae5c7929e56438106a9ce604e0833d72:0,763cbde570643810ccc64b3165fd1127:1988548357,7a5a3d1f661034108ed502f5ad5fc864:0,173a711f1c103410a4e8e253eb1fe78d:1988548357,0f70bf764a983c10a695885f8c7e2287:-1579644366,f5507f76df983c10e278030961ab0eab:553230019,8d407f7692983c10039b3fb46041b742:1489407681</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">37a2f9f41b3938904ea50e55cc4bcb97</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>Aleksandr.Tagunov</sys_created_by>
        <sys_created_on>2021-08-03 15:38:18</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>2b6c2f1fabba4c9ebcb97e23fe455721</sys_id>
        <sys_metadata>85407f761b983c10103355bf034bcb41</sys_metadata>
        <sys_name>Favorites</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_instance_85407f761b983c10103355bf034bcb41</sys_update_name>
        <sys_update_version display_value="sp_instance_85407f761b983c10103355bf034bcb41">d8fb4ddb1be134904ea50e55cc4bcb83</sys_update_version>
    </sys_metadata_delete>
</record_update>
